]> git.pld-linux.org Git - packages/openchange.git/blobdiff - openchange.spec
- release 3 (samba 4.2.5 in Th)
[packages/openchange.git] / openchange.spec
index 514d3e483e79c0247c4f97e94a798fd7cdcee707..0616b4de4b9aaf4d57787faea20c15f6dac7b808 100644 (file)
@@ -6,7 +6,7 @@ Summary:        OpenChange - portable implementation of MS Exchange Server and Exchange
 Summary(pl.UTF-8):     OpenChange - przenośna implementacja serwera oraz protokołów MS Exchange
 Name:          openchange
 Version:       2.3
-Release:       1
+Release:       3
 License:       GPL v3+
 Group:         Libraries
 %define        cname   VULCAN
@@ -33,10 +33,11 @@ BuildRequires:      perl-base
 BuildRequires: pkgconfig >= 1:0.20
 BuildRequires: popt-devel
 BuildRequires: python-devel >= 1:2.7
+BuildRequires: python-samba >= 4.2.2
 BuildRequires: rpmbuild(macros) >= 1.219
-# with DCERCP multiplex and pending call support (upstream 4.1.18+ or 4.2.>1)
-BuildRequires: samba-devel >= 4.2.1-0.2
-BuildRequires: samba-pidl >= 4.2.1
+# with DCERCP multiplex and pending call support (upstream 4.1.18+ or 4.2.2+)
+BuildRequires: samba-devel >= 4.2.2
+BuildRequires: samba-pidl >= 4.2.2
 BuildRequires: sed >= 4.0
 BuildRequires: subunit-devel
 BuildRequires: talloc-devel
@@ -88,7 +89,7 @@ Summary(pl.UTF-8):    Pliki nagłówkowe bibliotek OpenChange
 Group:         Development/Libraries
 Requires:      %{name}-libs = %{version}-%{release}
 Requires:      ldb-devel
-Requires:      samba-devel >= 4.2.1-0.2
+Requires:      samba-devel >= 4.2.2
 Requires:      talloc-devel
 Requires:      tevent-devel
 Requires:      zlib-devel
This page took 0.037874 seconds and 4 git commands to generate.